{
    "gameTitle": "UJSA / Les jeux",
    "gameVersion": "1.0.0",
    "urlRootJson": "STREAMING_ASSETS/json/",
    "urlRootThumbnails": "STREAMING_ASSETS/thumbnails/",
    "extensionJson": ".json",
    "extensionThumbnails": ".jpg",
    "videoRoot": "",
    "imageRoot": "",
    "dialogueConfig": {
        "skipDialogueKey": "Escape",
        "nextKey": "D",
        "prevKey": "Q",
        "requireInputToAdvance": true,
        "autoAdvanceDelay": 0.0,
        "showSkipInstructions": true,
        "fadeTransitionDuration": 0.35,
        "dialogueTextSize": 42,
        "dialogueTextColor": "#654a7e",
        "speakerTextSize": 56,
        "speakerTextColor": "#faf1c8",
        "backgroundDimming": 0.75,
        "bottomBarHeightRatio": 0.15,
        "bottomBarColor": "#f5ece5",
        "paddingLeft": 40,
        "paddingRight": 120
    },
    "levels": [
        {
            "id": "Q0J1",
            "title": "Q0J1 Smouth",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J2",
            "title": "Q0J2 M. Houbère",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J3",
            "title": "Q0J3 Monsieur Aigle",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J4",
            "title": "Q01J4 Don Cornichone",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J5",
            "title": "Q0J5 Martin Passoire",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J6",
            "title": "Q0J6 Marine Farine",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J7",
            "title": "Q0J7 Jeanne Moulin",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J8",
            "title": "Q0J8 Tante Annie",
            "type": "trous",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J9",
            "title": "Q0J9 Jeff Molaire",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q0J10",
            "title": "Q0J10 Assurio",
            "type": "shooting",
            "questId": "quete00",
            "isEnabled": true
        },
        {
            "id": "Q1J1",
            "title": "Q1J1 Smouth",
            "type": "shooting",
            "questId": "quete01",
            "isEnabled": true,
            "returnToMapId": "map_Q1J1"
        },
        {
            "id": "Q1J2",
            "title": "Q1J2 Boulangerie",
            "type": "shooting",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q1J3",
            "title": "Q1J3 Omer Guez",
            "type": "shooting",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q1J4",
            "title": "Q1J4 Comedy Club",
            "type": "shooting",
            "questId": "quete01",
            "isEnabled": true,
            "returnToMapId": "map_Q1J5"
        },
        {
            "id": "Q1J5",
            "title": "Q1J5 Restaurant",
            "type": "calculator",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q1J6",
            "title": "Q1J6 Dentiste",
            "type": "shooting",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q1J7",
            "title": "Q1J7 Tante Annie",
            "type": "shooting",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q1J8",
            "title": "Q1J8 Jeff Molaire",
            "type": "trous",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q1J9",
            "title": "Q1J9 Assurio",
            "type": "calculator",
            "questId": "quete01",
            "isEnabled": true
        },
        {
            "id": "Q2J1",
            "title": "Q2J1 Smouth",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J2",
            "title": "Q2J2 Houbert",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J3",
            "title": "Q2J3 Fille Houbere",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J4",
            "title": "Q2J4 Mokhtar",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J5",
            "title": "Q2J5 Tante Annie",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J6",
            "title": "Q2J6 Felix Bottin",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J7",
            "title": "Q2J7 Pere Fourrure",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J8",
            "title": "Q2J8 Jeff Molette",
            "type": "shooting",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q2J9",
            "title": "Q2J9 Mokhtar Assurio",
            "type": "trous",
            "questId": "quete02",
            "isEnabled": true
        },
        {
            "id": "Q3J1",
            "title": "Q3J1 Smouth",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J2",
            "title": "Q3J2 Louise",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J3",
            "title": "Q3J3 Aigle Qui Danse",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J4",
            "title": "Q3J4 Père Fourrure",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J5",
            "title": "Q33J5 Marlene Tricot",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J6",
            "title": "Q3J6 Thomas Moute",
            "type": "trous",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J7",
            "title": "Q3J7 Stéphane Pizza",
            "type": "calculator",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J8",
            "title": "Q3J8 Tante Annie",
            "type": "trous",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q3J9",
            "title": "Q3J9 Assurio",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q4J1",
            "title": "Q4J1 Smouth",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J2",
            "title": "Q4J2 Paul Emploi",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J3",
            "title": "Q4J3 Marine Farine",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J4",
            "title": "Q4J4 Jeff Molaire",
            "type": "shooting",
            "questId": "quete03",
            "isEnabled": true
        },
        {
            "id": "Q4J5",
            "title": "Q4J5 Détravo-Fini",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J6",
            "title": "Q4J6 Medhi Moitou",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J7",
            "title": "Q4J7 Don Cornichone",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J8",
            "title": "Q4J8 M. Houbère",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J9",
            "title": "Q4J9 Jeanne Moulin",
            "type": "trous",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q4J10",
            "title": "Q4J10 chef résistants",
            "type": "shooting",
            "questId": "quete04",
            "isEnabled": true
        },
        {
            "id": "Q5J1",
            "title": "Q4J1 Smouth",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J2",
            "title": "Q5J2 Martin Passoire",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J3",
            "title": "Q5J3 Selma Chausson",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J4",
            "title": "Q5J4 Alice Saglisse",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J5",
            "title": "Q5J5 Monsieur Jean",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J6",
            "title": "Q5J6 Sanchez Salsa",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J7",
            "title": "Q5J7 M. Houbère",
            "type": "calculator",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J8",
            "title": "Q5J8 tante Annie",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J9",
            "title": "Q5J9 Jeff Molaire",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q5J10",
            "title": "Q5J10 Assurio",
            "type": "shooting",
            "questId": "quete05",
            "isEnabled": true
        },
        {
            "id": "Q6J1",
            "title": "Q6J1 Smouth",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J2",
            "title": "Q6J2 Gina Lumbago",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J3",
            "title": "Q6J3 Anne Archi",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J4",
            "title": "Q6J4 Stéphane Pizza",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J5",
            "title": "Q6J5 Jennifer de la Fièretour",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J6",
            "title": "Q6J6 Patrick Truelle",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J7",
            "title": "Q6J7 Maggie Moon",
            "type": "calculator",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J8",
            "title": "Q6J8 Monsieur Filament",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J9",
            "title": "Q6J9 Aigle-qui-Danse",
            "type": "trous",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q6J10",
            "title": "Q6J10 Assurio",
            "type": "shooting",
            "questId": "quete06",
            "isEnabled": true
        },
        {
            "id": "Q7J1",
            "title": "Q7J1 Smouth",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J2",
            "title": "Q7J2 Est’hair Drinkbeer",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J3",
            "title": "Q7J3 Todd Randeman",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J4",
            "title": "Q7J4 Madeleine Badelaine",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J5",
            "title": "Q7J5 John Lee Mace",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J6",
            "title": "Q7J6 Lazy Daisy",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J7",
            "title": "Q7J7 M. Houbère",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J8",
            "title": "Q7J8 Jeff O’Molaire",
            "type": "trous",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q7J9",
            "title": "Q7J9 Assurio ",
            "type": "shooting",
            "questId": "quete07",
            "isEnabled": true
        },
        {
            "id": "Q8J1",
            "title": "Q8J1 Smouth",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J2",
            "title": "Q8J2 Sanson Sansou",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J3",
            "title": "Q8J3 Don Cornichone",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J4",
            "title": "Q8J4 Micheline Machine",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J5",
            "title": "Q8J5 Madame Zora",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J6",
            "title": "Q8J6 Hercule Aupoire",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J7",
            "title": "Q8J7 Maître Coquetelle",
            "type": "trous",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J8",
            "title": "Q8J8 Tante Annie",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q8J9",
            "title": "Q8J9 Assurio ",
            "type": "shooting",
            "questId": "quete08",
            "isEnabled": true
        },
        {
            "id": "Q9J1",
            "title": "Q9J1 Smouth",
            "type": "calculator",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J2",
            "title": "QQ9J28J2 Charles-Philippe Mourgues",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J3",
            "title": "Q9J3 Aurélie Vallée",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J4",
            "title": "Q9J4 Julie Pape",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J5",
            "title": "Q9J5 Sophie Bourlanges",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J6",
            "title": "Q9J6 Nathalie Ciornei",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J7",
            "title": "Q9J7 Nicolas Llorens",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J8",
            "title": "Q9J8 Simon Le Dily",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J9",
            "title": "Q9J9 Coralie Lision",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J10",
            "title": "Q9J10 Christelle Boudet Zanon ",
            "type": "calculator",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J11",
            "title": "Q9J11 Marie-Hélène Pejoine",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J12",
            "title": "Q9J12 Sophie Parisot",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        },
        {
            "id": "Q9J13",
            "title": "Q9J13 Assurio",
            "type": "shooting",
            "questId": "quete09",
            "isEnabled": true
        }
    ]
}